*
{
    margin  : 0;
    padding : 0;
}

#router-outlet
{
    width    : 100%;
    height   : 100%;
    overflow : hidden;
}

#router-outlet > *
{
    width  : 100%;
    height : 100%;
}

.flex-center
{
    position        : absolute;
    top             : 0;
    left            : 0;
    width           : 100%;
    height          : 100%;
    background-color: white;
    display         : flex;
    flex-direction  : column;
    flex-wrap       : wrap;
    justify-content : center;
    align-content   : center;
    align-items     : center
}/* You can add global styles to this file, and also import other style files */
